<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedecoop.html">decoop</a></li><li class="navelem"><a class="el" href="structdecoop_1_1_main_options.html">MainOptions</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">decoop::MainOptions Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a3ac01520df1f240d9f13e0126ba7143e">cong_indicator</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a960ff610d1b23ac3c91187529a60c8f1">csv_name</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a8c43d7fb85f28dcc1b1a66e60ae43157">integrated_lp</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a1b9651a65be07c1cf306ad316f6a6f4d">MainOptions</a>(const std::string &amp;path, const bool path_includes_name=false)</td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a5477588b7543f9a5dc71c2a495090c75">nominal_lp</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a259a9032be522554bc91133d8860d0fa">operator&gt;&gt;</a>(std::fstream &amp;in, MainOptions &amp;opt)</td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a90d8406e30b9ec993b7e3c9e7c6227bd">output_name</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a9b735345000795e52aafdfc9ae4c407e">plantbusses</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#aeb193299c0e56c731987b970b6312e92">price_lp</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#aeac3d0b456109248ae70f401caf96dda">spec_func</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a0f0d543cd46cfb0ebf2dfc658a5ce12e">spec_name</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a8f8776933747f455f4973fc786869a73">sub_dr_lp</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a96633b539424b2046da7a2829d0e0334">timesteps</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a3554b6bc902318c26081501c6e19f559">univ_str</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html#a8cb4d9f2195307716f83789852ed0341">use_int_prob</a></td><td class="entry"><a class="el" href="structdecoop_1_1_main_options.html">decoop::MainOptions</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
